@charset "utf-8";
@import url(../css/common.css);

.con {
    width: 73%;
    margin: 0 auto;
}

::-webkit-scrollbar {
    width: .0208rem;
    height: .0521rem;
}

::-webkit-scrollbar-thumb {
    background: #555;
}

::-webkit-scrollbar-track {
    background: #ddd;
}

/*头部样式*/
header {
    z-index: 4;
}

.header-box {
    background-color: #fff;
    padding: 0.1146rem 0 0;
}

.header-logo {
    width: 1.0208rem;
    height: .25rem;
    background-image: url(../images/logo.png);
}

.header-top-r-list a {
    font-size: 16px;
    margin-right: .1042rem;
    color: #000;
}

.header-top-r-list a:hover {
    color: var(--main-color);
}

.header-top-r-search {
    margin-left: .1042rem;
}

.header-top-r-search span {
    font-size: 27px;
    color: #000;
    margin-right: .0521rem;
}

.header-top-r-search input {
    font-size: 16px;
    width: .5208rem;
}

.header-top-r-search input::placeholder {
    color: #666;
    font-size: 16px;
    font-family: "Poppins";
}

nav>ul>li {
    margin-right: .3083rem;
}

nav>ul>li>a {
    color: #000;
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    padding: 0.1563rem 0 .0938rem;
    text-transform: capitalize;
    letter-spacing:0;
}

nav>ul>li>a:hover {
    color: rgba(24, 35, 50, 0.7);
}

nav>ul>li>a::after {
    content: '';
    display: block;
    width: 0;
    left: 0;
    bottom: 0;
    height: .0156rem;
    opacity: 0;
    border-radius: .0521rem;
    background-color: #fff;
    transition: all .3s;
    position: absolute;
}
nav>ul>li>a.active,
nav>ul>li>a:hover {
    color: var(--main-color);
}

nav>ul>li>a:hover::after,
nav>ul>li>a.active::after {
    opacity: 1;
    background-color: var(--main-color);
    width: 100%;
}
/*首页样式*/
.index-page {
    background-color: #f9f9f9;
}

.index-cate {
    padding: .4271rem 0 .625rem;
}

.index-tit h4 {
    font-size: .2188rem;
    margin-bottom: .2604rem;
    font-weight: 600;
}

.index-cate-con::after {
    content: '';
    display: block;
    width: 32.57%;
}

.index-cate-item {
    width: 32.57%;
    background-color: #fff;
    margin-bottom: .125rem;
}

.index-cate-pic {
    padding-bottom: 2.0573rem;
}

.index-cate-btn {
    width: 80%;
    background-color: var(--main-color);
    color: #fff;
    bottom: .1563rem;
    left: 50%;
    transform: translateX(-50%);
    font-size: .0938rem;
    padding: .1042rem 0;
    opacity: 0;
    transition: all ease-in .3s;
}

.index-cate-item a:hover .index-cate-btn {
    opacity: 1;
}
.index-cate-item-con{
    padding: .1875rem;
}
.index-cate-item-tit h4 {
    font-weight: 500;
    font-size: .125rem;
    padding-bottom: .125rem;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.index-cate-item-tit:hover h4{
    color: var(--main-color);
}
.index-cate-hl{
    margin-top: .1563rem;
    width: 100%;
}
.index-cate-hl-list {
    cursor: grab; /* 默认手型 */
    overflow-x: auto; /* 允许横向滚动 */
    overflow-y: hidden;
    white-space: nowrap; /* 防止子元素换行，确保横向排列 */
    -webkit-overflow-scrolling: touch; /* 移动端平滑滚动 */
    /* 隐藏滚动条但保留功能 (可选) */
    scrollbar-width: none; /* Firefox */
    -ms-overflow-style: none;  /* IE and Edge */
    height: .4583rem;
}

.index-cate-hl-list::-webkit-scrollbar {
    display: none; /* Chrome, Safari, Opera */

}

.index-cate-hl-list.active {
    cursor: grabbing; /* 拖拽时的手型 */
}
.index-cate-hl-item{
    height: .4583rem;
    margin-right: .1042rem;
    flex-shrink: 0;
}
.index-cate-hl-item-pic{
     height: 0.2344rem;
     width: auto;
     flex-shrink: 0;
}
.index-cate-hl-item-pic>img{
     height: 100%;
     width: auto;
     object-fit: cover;
}
.index-cate-hl-txt{
    opacity: 0;
    transition: all ease-in .3s;
    
}
.index-cate-hl-item:hover .index-cate-hl-txt{
    opacity: 1;
}

.index-cate-hl-txt span{
    font-size: 0.0677rem;
    background-color: #fff;
    border: 1px solid var(--main-color);
    padding: .0313rem .0521rem;
    transition: all ease-in .3;
    overflow: hidden;
    width: auto;
}

.index-cate-ma{
    padding-bottom: .1979rem;
}
.index-cate-ma-tit h4{
    opacity: 0.7;
    font-size: .0885rem;
}
.index-cate-ma-list{
    margin-top: .0938rem;
}
.index-cate-ma-item{
    border: 1px solid  rgba(0, 0, 0, 0.1);
    font-size: .0833rem;
    padding: 0.0417rem  .0781rem;
    margin-right: .0521rem;
}
.index-cate-color-i img{
     width: .1302rem;
     top: -0.1042rem;
     right: -0.0521rem;
}


.index-cate-color-item{
    width: .1771rem;
    height: .1771rem;
    margin-right: 0.0417rem;
}


.index-cate-color-pic{
    background-size: 120%;
    background-position: center center;
}
.index-point{
    padding-bottom: .4688rem;
}
.index-point-item{
    z-index: 0;
}
.index-point-item:nth-child(4){
    z-index: 2;
}
.index-point-item-ico{
    width: .2865rem;
    height: .2865rem;
    color: #000;
    font-size: .1146rem;
    background-color: rgba(255, 255, 255, 0.3);
}
.index-point-item-ico span{
    background-color: #fff;
    width: .1563rem;
    height: .1563rem;
}
.index-point-item-ico.on,
.index-point-item-ico:hover{
    background-color: rgba(230, 227, 223, 1);
}
.index-point-info{
    background-color: #fff;
    padding: .1042rem;
    margin-right: .1146rem;
    opacity: 0;
}
.index-point-info.on{
    opacity: 1;
}

.index-point-info img{
    margin-right: .1042rem;
    border: 1px solid rgba(0, 0, 0, 0.1);
    width: .5208rem;
}
.index-point-info-txt h4{
    font-size: .1042rem;
    margin-bottom:.1406rem;
}
.index-point-info-txt p{
    font-size: .0833rem;
    color: var(--main-color);
    
}
.index-point-info-txt:hover p{
    text-decoration: underline;
}
.index-point-info-txt:hover h4{
    color: var(--main-color);
}

/*底部*/
.footer-c {
    background: #FFFFFF;
    padding: .3646rem 0 .3125rem;
}

.footer-c span {
    font-size: .0833rem;
    font-weight: 600;
}

.footer-c p {
    font-size: .0833rem;
    opacity: 1;
}


/*视频弹窗*/
.video-mask {
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 990;
}

.video-con {
    top: 10%;
    left: 50%;
    width: 4.6875rem;
    margin-left: -2.3438rem;
    z-index: 9999;
}

.video-box {
    border: 4px solid #fff;
    height: 2.6042rem;
    width: 4.6875rem;
    background-color: rgba(0, 0, 0, 0.9);
}

.video-box video {
    display: block;
    height: 100%;
    margin: 0 auto;
}

.video-close {
    width: .2604rem;
    height: .2604rem;
    margin: .1563rem auto;
    border-radius: 50%;
    border: 2px solid #fff;
    cursor: pointer;

}

.video-close span {
    text-align: center;
    display: block;
    font-weight: normal;
    line-height: 1;
    font-size: .1563rem;
    color: #fff;
}
/*about*/
.ab1{
    padding: .8333rem 0;
}
.ab1-con-l{
    width: 46.5%;
}
.ab1-con-l h4{
    font-size: .1823rem;
    font-weight: 600;
}
.ab1-con-r{
    width: 46.5%;
}
.ab1-con-r p{
    font-size: .0938rem;
    opacity: 0.7;
}
.ab2-swiper .swiper-pagination .swiper-pagination-bullet {
    background-color: #fff;
    width: .0625rem;
    height: .0625rem;
}
.ab2-fy div{
    width: .2083rem;
    height: .2083rem;
    border: 2px solid #fff;
    top: 50%;
    z-index: 1;
    transform: translateY(-50%);
    color: #fff;
    opacity: 1;
    background-color: rgba(0, 0, 0, 0.6);
    
}
.ab2-fy div:hover{
    opacity: 1;
    background-color: var(--main-color);
}
.ab2-prev{
    left: 13%;
}
.ab2-next{
    right: 13%;
}
.ab3{
    padding: .625rem 0;
    background-color: #f7f7f7;
}
.ab3-con-l{
    width: 34.5%;
}
.ab3-con-r{
    width: 52.5%;
}
.ab3-con-l h4{
    font-size: .1823rem;
    margin-bottom: .1823rem;
    font-weight: 600;
}
.ab3-con-l p{
    font-size: .0938rem;
    opacity: 0.7;
}

/*why*/
.why-top{
    padding:0.4271rem 0 .3125rem;
}
.why-top h4{
    font-size:0.2344rem;
    font-weight: 600;
    color: var(--main-color);
}
.why-top-nav a,
.why-top-nav em{ 
    margin-right: .0521rem;
    opacity: 0.7;
    font-size: .0833rem;
}
.why-top-nav a:hover{
    color: var(--main-color);
}
.why2{
    padding: .1719rem 0 .4896rem;
}
.why2-con-l{
    width: 53.5%;
    background-color: #fff;
    padding: .3854rem .349rem;
}
.why2-con-l-txt h4{
    font-size: .1563rem;
    margin-bottom: .1563rem;
    font-weight: 600;
}
.why2-con-l-txt p{
    font-size: .0938rem;
    opacity: 0.7;
    margin-bottom: .2344rem;
}
.why2-con-l-pic{
    width: 20%;
}
.why2-con-l-pic img{
    width:auto;
    max-width: 100%;
}
.why2-con-r{
    width: 45%;
}
.why2-con-r-i{
    padding: .4583rem .4271rem;
    background-color: var(--main-color);
}
.why2-con-r-i h4{
    color: #fff;
    font-size: .1563rem;
    margin-bottom: .224rem;
}
.why2-con-r-i p{
    color: #fff;
    font-size: .0938rem;
}
.why2-con-r-i:first-child{
    background-color: #64BBD6;
    margin-bottom: .1406rem;
}
/*fa*/
.fa-top-con h4{
    color: #000;
}

.fa1{
    padding: .5208rem 0 .625rem;
}
.fa2{
    background-color: #f7f7f7;
}
.fa-tit h4{
    font-size: .2083rem;
    font-weight: 600;
    margin-bottom: .3021rem;
}
.fa-list::after{
    content: '';
    display: block;
    height: 0;
    width: 32.35%;
}
.fa-i{
    width: 32.35%;
    cursor: pointer;
}
.fa-i-pic{
    padding-bottom: 1.8125rem;
}
/*cus*/
.cus1-con{
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    padding: .3021rem 0;
}
.cus-item span{
    color: var(--main-color);
    font-size: .0938rem;
    margin-bottom: .026rem;
    line-height: 1;
    opacity: 0;
    background-color: #fff;
    border-radius: .2604rem;
    padding: .026rem .0521rem;
}
.cus-item i{
    width: 0.0938rem;
    height: 0.0938rem;
    border-radius: 100%;
    background-color: var(--main-color);
    border: 2.5px solid transparent;
}
.cus-item.on i{
    border: 2.5px solid #fff;
}

.cus-item.on span{
    opacity: 1;
}
.cus-item:nth-child(1){
    top: .888rem;
    left: 3.6rem;
}
.cus-item:nth-child(2){
    top: 1.7rem;
    left: 3.3rem;
}
.cus-item:nth-child(3){
    top: 2rem;
    left: 2.6rem;
}
.cus-item:nth-child(4){
    top: 2.2rem;
    left: 3rem;
}
.cus-item:nth-child(5){
    top: 2.3rem;
    left:3.35rem;
}

/*联系我们*/
.ca-top {
    width: 40%;
}

.ca-top h4 {
    color: #fff;
    font-size: .3646rem;
    line-height: 1.3;
}

.ca-top p {
    color: #fff;
    line-height: 1.5;
    font-size: .0938rem;
    margin-top: .1563rem;
}
.ca1 {
    padding: .4167rem 0;
}
.ca1-con{
    background-color: #fff;
}

.ca1-l {
    width: 28%;
    margin-right: .276rem;
    background-color: #f4f1ed;
    padding: .1771rem .1771rem;
}

.ca1-l-tit {
    padding-bottom: .1042rem;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    margin-bottom: .1563rem;
}

.ca1-l-tit h4 {
    font-size: .2083rem;
    margin-bottom: .1927rem;
    color: #19293f;
}

.ca1-l-tit p {
    font-size: .1042rem;
    opacity: 0.7;
}

.ca1-l-item {
    padding-bottom: .1042rem;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    margin-bottom: .1563rem;
}

.ca1-l-item span {
    font-size: .0938rem;
    opacity: 0.7;
    margin-bottom: .0781rem;
}

.ca1-l-item a {
    font-size: .0938rem;
    font-weight: 600;
}

.ca1-l-item a:hover {
    text-decoration: underline;
    opacity: 0.5;
    color: var(--main-color);
}

.ca1-l-item p {
    font-size: .0938rem;
    margin-bottom: .0521rem;
}

.ca1-l-item p em {
    font-weight: 600;
}

.ca1-l-gps span {
    font-size: .0938rem;
    margin-right: .0521rem;
}

.ca1-l-gps a {
    font-size: .0938rem;
    font-weight: 600;
}

.ca1-l-gps a:hover {
    text-decoration: underline;
    opacity: 0.8;
    color: var(--main-color);
}

.ca1-r {
    padding: .1771rem 0;
}

.ca1-r-tit h4 {
    font-size: .2083rem;
    margin-bottom: .1927rem;
    color: #19293f;
}

.ca1-r-form-label {
    margin-bottom: .1875rem;
}

.ca1-r-form-label span {
    font-size: .0938rem;
    margin-bottom: .1042rem;
    display: block;
}

.ca1-r-form-label input,
.ca1-r-form-label textarea {
    width: 100%;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    padding: 0 .0521rem .0521rem;
    font-size: .0938rem;
}

.ca1-r-form-label textarea {
    height: 1.0417rem;
}

.ca1-r-btn {
    background-color: var(--main-color);
    color: #fff;
    font-size: .1042rem;
    padding: .0938rem 0;
    width: 30%;
    transition: all ease-in-out 0.3s;
}

.ca1-r-btn:hover {
    opacity: 0.8;
}


/*产品大类页*/
.pro-top-con{
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-bottom: .1823rem;
}
.pro-cate{
    padding: 0 0 .625rem;
}

.pro-cate-tit h4{
    font-size: .1823rem; 
}
.pro-cate-top{
    margin-bottom: .2604rem;
}
.pro-cate-top a{
    font-size: .0833rem;
    line-height: 1;
    opacity: 0.7;
}
.pro-cate-top a:hover{
    color: var(--main-color);
}
.pro-cate-item{
    width: 24%;
    margin-bottom: .1563rem;
}
.pro-cate-pic{
    padding-bottom: 2.1563rem;
}
.pro-cate-txt{
    padding: .1354rem 0;
    background-color: rgba(0, 0, 0, 0.1);
}
.pro-cate-txt h4{
   color: #fff;
   font-size: .1146rem;
}
.pro-cate-item:hover{
    transform: translateY(-.9%);
}
.pro-cate-item:hover .pro-cate-txt{
   background-color: var(--main-color);
   color: #fff;
}


/* 如果最后一行是3个元素 */
.pro-cate-list .pro-cate-item:last-child:nth-child(4n - 1) {
    margin-right: calc(24% + 4% / 3);
}
/* 如果最后一行是2个元素 */
.pro-cate-list .pro-cate-item:last-child:nth-child(4n - 2) {
    margin-right: calc(48% + 8% / 3);
}

.pro-cate-color-list{
    display: grid;
    grid-template-columns: repeat(9, 1fr);
}

.pro-cate-color-item{
    margin-bottom: .1042rem;
    display: block;
    width: .6563rem;
}


.pro-cate-color-pic{
    width: .6563rem;
    height: .6563rem;
    border: 1px solid #E5E5E5;
    margin:0 auto;
}
.pro-cate-color-ico{
    width: .3125rem;
    height: .3125rem;
    background-size: 120%;
    background-position: center center;
    transition: all ease-in 0.3s;
}

.pro-cate-color-item:hover .pro-cate-color-ico{
    transform: scale(1.1,1.1);
}

.pro-cate-color-txt{
    width: 100%;
}
.pro-cate-color-txt h4{
    margin-top: .1042rem;
    line-height: 1.3;
    font-size: .0781rem;
}
.pro-cate-color-item:hover .pro-cate-color-txt h4{
    color: var(--main-color);
}

.pro-cate-color-item>img{
    width: .1563rem;
    z-index: 2;
}
.pro-cate-hl-list{
    display: grid;
    grid-template-columns: repeat(7, 1fr);
}
.pro-cate-hl-item{
    margin-bottom: .1042rem;
    padding-bottom: .5208rem;
}
.pro-cate-hl-pic{ 
    height: .4583rem;
    width: auto;
}
.pro-cate-hl-pic img{
    width: auto;
    height: 100%;
    margin: 0 auto;
}
.pro-cate-hl-txt{ 
    background-color: #fff;
    border: 1px solid var(--main-color);
    left: 50%;
    transform: translateX(-50%);
    padding: .0521rem .0781rem;
    top: .5208rem;
    width: 110%;
    opacity: 0;
}
.pro-cate-hl-item:hover .pro-cate-hl-txt{ 
    opacity: 1;
}
.pro-cate-hl-txt h4{
   font-size: .0729rem;
   line-height: 1.3;
}
.pro-cate3{
    padding-bottom: .3125rem;
}
.pro-cate4{
    background-color: #f7f7f7;
    padding-top: .3125rem;
}
.pro-cate-collection-list{
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 0.0885rem;
}
.pro-cate-collection-item{
     margin-bottom: .1042rem;
     background-color: #fff;
}

.pro-cate-collection-pic{
    width: 100%;
    padding-bottom: 100%;
}
.pro-cate-collection-txt{
    padding: .1563rem .1042rem;
}
.pro-cate-collection-txt h4{
    line-height: 1.3;
}
.pro-cate-collection-btn{
    border: 1px solid rgba(0, 0, 0, 0.1);
    width: .1667rem;
    height: .1667rem;
    font-size: .0833rem;
}
.pro-cate-collection-item:hover{
    transform: translateY(-.9%);
}
.pro-cate-collection-item:hover .pro-cate-collection-btn {
    background-color: var(--main-color);
    color: #fff;
    border: 1px solid var(--main-color);
}
/*产品详情样式*/
.pro-show-top{
    padding: 0.2856rem 0  .5208rem;
}
.pro-show-top-l{
    width: 3.7865rem;
    border: 1px solid rgba(0, 0, 0, 0.1);
    height: 3.7865rem;
}
.pro-show-top-l-ico{
    background-color: var(--main-color);
    color: #fff;
    font-size: .0833rem;
    width: .2865rem;
    height: .2865rem;
    z-index: 2;
    left: .0521rem;
    top: .0521rem;
}
.product-show-img-top-i{
    padding-bottom: 100%;
}
.product-show-img-top .swiper-pagination .swiper-pagination-bullet-active{
    background-color: var(--main-color);
}

.pro-show-top-r{
    margin-left: .5208rem;
}
.pro-show-top-nav a,
.pro-show-top-nav em{
    opacity: 0.7;
    font-size: .0833rem;
    margin-bottom: .0938rem; 
    margin-right: 0.0521rem;
}
.pro-show-top-nav a:hover{
    color: var(--main-color);
    opacity: 1;
}
.pro-show-top-tit h4{
    font-size: .1823rem;
    margin-bottom: .2083rem;
    line-height: 1.3;
    font-weight: 600;
}
.pro-show-code p{
    font-size: .0938rem;
    line-height: 1;
    margin-bottom: .2083rem;
}
.pro-show-top-color-i{
    margin-bottom: .1042rem;
}
.pro-show-top-color-i:last-child{ 
    margin-bottom: 0;
}
.pro-show-top-color-i-pic{
    width: .1979rem;
    height: .1979rem;
    margin-right: .0938rem;
    background-size: 120%;
}
.pro-show-top-color-i-txt{
    font-size: .0938rem;
}
.pro-show-top-btn a{
    background-color: var(--main-color);
    color: #fff;
    font-size: .0938rem;
    padding: .0938rem 0;
    margin: .2rem 0;
    width: 80%;
}
.pro-show-top-btn a span{
    margin-right: .0938rem;
    font-size: .12rem;
}

.pro-show-top-btn a:hover{
   transform: translateY(-.9%);
}

.pro-show-top-hl{
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-bottom: .2083rem;
}
.pro-show-top-hl>h4{
    font-weight: bold;
    font-size: .1042rem;
    margin-bottom: .1563rem;
}
.pro-show-top-hl-item{
    margin-right: .1563rem;
}
.pro-show-top-hl-pic{
   width: auto;
   height: .3542rem;
   margin: 0 auto  0.1563rem;
}
.pro-show-top-hl-pic img{
    width: auto;
    height: 100%;
}
.pro-show-top-hl-txt{
    font-size: .0781rem;
    line-height: 1.3;
    padding: .0521rem;
    border: 1px solid var(--main-color);
    width: auto;
    top: .3906rem;
    left: 50%;
    transform: translateX(-50%);
    width: 1rem;
    opacity: 0;
    z-index: 2;
    background-color: #fff;
    transition: all ease-in 0.3s;
}
.pro-show-top-hl-item:hover .pro-show-top-hl-txt{
    opacity: 1;
}
.pro-show-top-need{
    margin-top: 0.2083rem;
}
.pro-show-top-need h4{
    font-size: .0833rem;
    font-weight: 600;
    margin-bottom: .1042rem;
}
.pro-show-top-need a{
    font-size: .0833rem;
    line-height: 1;
    text-decoration: underline;
    opacity: 0.7;
}
.pro-show-top-need a:hover{
    color: var(--main-color);
}
.pro-show-list{
    background-color: #f7f7f7;
    padding: .625rem 0;
}
.pro-show-list-top h4{
    font-size: .1823rem;
    font-weight: 600;
}
.pro-show-list-fy div{
    margin-right: .1042rem;
    width: 0.2344rem;
    height: 0.2344rem;
    border: 1px solid rgba(0, 0, 0, 0.4);
    font-size: .0833rem;
    color: rgba(0, 0, 0, 0.4);
}

.pro-show-list-fy div:hover{
    color: var(--main-color);
    border: 1px solid var(--main-color);
}

.pro-show-list-swiper{
    margin-top: .2188rem;
}
.pro-show-list-item{
    background-color: #fff;   
    min-height: 2.6667rem;
}
.pro-show-list-item:hover{
    transform: translateY(-.9%);
}

.pro-show-list-item-pic{
    padding-bottom: 100%;
}
.pro-show-list-item-txt{
    padding: .1563rem .1042rem;
}
.pro-show-list-item-tit{
    margin-right: .1042rem;
}
.pro-show-list-item-tit h4{
    font-size: .1146rem;
    font-weight: bold;
    margin-bottom: .0938rem;
    line-height: 1.3;
}
.pro-show-list-item-txt p{
    font-size: .0833rem;
    line-height: 1.3;
}
.pro-show-list-item:hover .pro-show-list-item-tit h4{
    color: var(--main-color);
}
.pro-show-list-item-ma span{
    border: 1px solid rgba(0, 0, 0, 0.1);
    font-size: .0833rem;
    padding: .026rem .0781rem;
}
.pro-show-list-item-options{
    margin-top: .1042rem;
}
.pro-show-list-item-options-i{
    margin-right: .0521rem;
    margin-bottom: .1042rem;
}
.pro-show-list-item-options-i-pic{
    width: .1875rem;
    height: .1875rem;
    background-size: 120%;
}
.pro-show-list-swiper .swiper-wrapper{
    align-items: stretch;
}  
/*产品列表*/
.pro-list{
    background-color: #fafafa;
    padding: .4167rem 0;
}
.pro-list-nav-top a,.pro-list-nav-top em{
    opacity: 0.7;
    font-size: .0833rem;
    margin-right: .0521rem;
}
.pro-list-nav-top a:hover{
    color: var(--main-color);
    opacity: 1;
}
.pro-list-con{
    margin-top: .25rem;
}
.pro-list-con-r{
    margin-right: .276rem;
    width: 24.07%;
}
.pro-list-side-sub{
    display: none;
}
.pro-list-side-item.on .pro-list-side-sub{
    display: block;
}


.pro-list-side-item{
    margin-bottom: .1927rem;
}
.pro-list-side-item-top{
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-bottom: .1042rem
}
.pro-list-side-item-top h4{
    font-size: .1042rem;
    font-weight: 600;
}
.pro-list-side-item-top span{
    font-size: .0833rem;
    line-height: 1;
    opacity: 0.7;
    display: block;
}
.pro-list-side-item.on .pro-list-side-item-top span{
    transform: rotate(90deg);
}
.pro-list-side-side-sub-i{
    margin-top: .1667rem;
}
.pro-list-side-side-sub-i span{
    width: .0421rem;
    height: .0421rem;
    background: #DCDCDC;
    margin-right: .0781rem;
}
.pro-list-side-side-sub-i p{
    font-size: .0938rem;
    opacity: 0.78; 
}
.pro-list-side-side-sub-i.on p,
.pro-list-side-side-sub-i:hover p{
    color: var(--main-color);
}
.pro-list-side-side-sub-i.on span,
.pro-list-side-side-sub-i:hover span{
    background-color: var(--main-color);
    opacity: 1;
}
.pro-list-con-l-tit h4{
    font-size: .2344rem;
    margin-bottom: .2802rem;
}
.pro-list-con-l-tit h4 span{
    margin-right: .0521rem;
}
.pro-list-con-l-bar{
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.pro-list-con-l-menu-i-tit h4{
    border-bottom: 2px solid  transparent;
    padding-bottom: .1823rem;
    margin-right: .2917rem;
    font-size: .1042rem;
}
.pro-list-con-l-menu-i-tit h4 span{
    font-size: .0833rem;
    line-height: 1;
    opacity: 0.7;
    padding-left: 5px;
}

.pro-list-con-l-menu-i-tit h4:hover,
.pro-list-con-l-menu-i.on .pro-list-con-l-menu-i-tit h4{
    color: var(--main-color);
    border-bottom: 2px solid var(--main-color);
}
.pro-list-con-l-menu-i-con{
    background-color: #fff;
    border-radius: .0521rem;
    padding:.1302rem;
    width: 1.5625rem;
    top:  0.35rem;
    z-index: 2;
    display: none;
}
.pro-list-con-l-menu-i-con.on{
    display: block;
}


.pro-list-con-l-menu-i-con-top span{
   font-size: .0833rem;
   opacity: 0.78;
}
.pro-list-con-l-menu-i-con-top a{
    font-size: .0833rem;
    opacity: 0.78;
    text-transform: uppercase;
}
.pro-list-con-l-menu-i-con-top a:hover{
    color: var(--main-color);
    opacity: 1;
}
.pro-list-con-l-menu-i-list{
    margin-top: .1042rem;
}
.pro-list-con-l-menu-i-list-i{ 
    margin-bottom: .1042rem;
    cursor: pointer;
}
.pro-list-con-l-menu-i-list-i input{
    width: .1354rem;
    height: .1354rem;
    margin-right: .0573rem;
}
.pro-list-con-l-menu-i-list-i label{
    font-size: .0833rem;   
}
.pro-list-con-l-menu-i-list-i label img{
    width: 0.163rem;
    margin-left: .0521rem;
}
.pro-list-con-l-menu-i-list-i:hover label{
    color: var(--main-color);
}
.pro-list-con-l-menu-i-list-i:hover input{
    border: 1px solid var(--main-color);
}
.pro-list-con-l-sort h4{
    font-size: .0938rem;
    opacity: 0.78;
    margin-right: .1042rem;
}
.pro-list-con-l-sort select{
    background-color: transparent;
    border: 1px solid rgba(0, 0, 0, 0.4);
    font-size: .0938rem;
    opacity: 0.78;
    width: .6813rem;
    padding: .026rem .0521rem;
}
.pro-list-con-l-sort select:hover{
    border: 1px solid var(--main-color);
    color: var(--main-color);
}
.pro-list-con-l-list{
    margin-top: .25rem;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 0.0667rem;
}
.pro-list-con-l-list .pro-show-list-item{
    margin-bottom: .1042rem;
    min-height: auto;
}

.no-more,.no-data{
    font-size: .0885rem;
    opacity: 0.78;
    text-align: center;
    display: none !important;
}

/*分页查询样式*/
.pagination {
    display: flex;
    align-items: center;
    justify-content: center;
}

.pagination li a,
.pagination li span {
    width: 30px;
    height: 30px;
    margin: 0 8px;
    background-color: #000;
    color: #fff;
    display: flex;
    font-size: 14px;
    border-radius: 5px;
    justify-content: center;
    align-items: center;
    line-height: 1;
}

.pagination li.active a,
.pagination li.active span {
    background-color: #999;
}

.pagination li.disabled a,
.pagination li.disabled span {
    background-color: #777;
    cursor: no-drop;
}
.load-more-btn-container {
    padding: .1042rem 0;
    width: 100%;
}

#loadMoreBtn {
    padding: .0521rem .1563rem;
    background-color: var(--main-color); /* 根据你的主题色调整 */
    color: #fff;
    border: none;
    cursor: pointer;
    font-size: 14px;
    transition: background-color 0.3s;
}

#loadMoreBtn:hover {
    background-color: #555;
}

#loadMoreBtn:disabled {
    background-color: #ccc;
    cursor: not-allowed;
}

.sc-nav {
    bottom: 18%;
    right: .1302rem;
    z-index: 999;
}

.sc-nav-ico {
    width: .2604rem;
    height: .2604rem;
    margin-bottom: .0521rem;
}

.sc-nav-ico span {
    color: #fff;
    font-size: .1302rem;
    line-height: 1;
}

.sc-nav-item .sc-nav-ico {
    background: var(--main-color);
}
.pro-show-top-download{
    margin-top: .2969rem;
}
.pro-show-top-download h4{
    font-size: .1302rem;
    margin-bottom: .1563rem;
}
.pro-show-top-download-item{
    width: 100%;
    padding-bottom: .1042rem;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    margin-bottom: .1563rem;
}
.pro-show-top-download-item span,
.pro-show-top-download-item p{
    font-size: 0.0938rem;
    opacity: 0.78;
}
.pro-show-top-download-item:hover{
    border-bottom-color: var(--main-color);
}
.pro-show-top-download-item:hover span,
.pro-show-top-download-item:hover p{
    color: var(--main-color);
}
.pro-show-top-download-item p i{
    font-size: .1302rem;
    margin-left: .0521rem;
}
.pro-show-top-download-pic{
    padding: .2083rem;
    height: 3.7865rem;
}
.pro-show-top-download-pic img{
    width: auto;
    height: 100%;
}

.index-cate-hl-more{
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 1) 90%);
    padding-left: .1042rem;
    height: 0.2344rem;
    opacity: 0;
    visibility: hidden;
    pointer-events: none; /* 隐藏时不可点击 */
}
.index-cate-hl-more.active{
    opacity: 1;
    visibility: visible;
    pointer-events: auto; /* 显示时可点击 */
}
.index-cate-hl-ico{
    width: .1875rem;
    height: .1875rem;
    background-color: #fff;
    color: #000;
   
}
.index-cate-hl-ico span{
    font-size: 0.1042rem;
}

.cases-show2-ico {
    background-color: rgba(0, 0, 0, 0.6);
    width: 0.28rem;
    height: 0.28rem;
    display: none;
}

.cases-show2-ico span {
    font-size: .1042rem;
    color: #fff;
}

.cases-show2-item:hover .cases-show2-ico {
    display: flex;
}